.filter
  margin: 20px 0
  display: flex
  align-items: center
  justify-content: space-between

  button
    border: 1px solid #ccc
    border-radius: 10px
    i
      margin-left: 5px

.map
  img
    width: 100%

.cardscontainer
  display: flex
  flex-wrap: wrap

/* FILTER SECTIONS MODAL */

.title
  display: flex
  align-items: center
  justify-content: space-between

  a
    color: #fc457a !important
    text-decoration: underline


.container-categories
  margin: 20px 0

  .category
    display: flex
    align-items: center
    justify-content: space-between
    height: 50px